#handleMessage {
  padding: 4px 8px;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 12px;
  background-color: #51cbce;
  text-decoration: none;
  color: #ffffff;
  margin-bottom: 5px;
}

.notification_item:hover {
  background-color: #e5e0d9 !important;
}
